Download it now!
Bug 92084 - LOCALHELP: Write help pages for CALC functions OPT_*
Summary: LOCALHELP: Write help pages for CALC functions OPT_*
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: target:6.4.0.1 target:6.5.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2015-06-15 10:57 UTC by Olivier Hallot
Modified: 2019-12-14 15:09 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Help material for option pricing functions (85.71 KB, application/pdf)
2019-11-29 19:06 UTC, Steve Fanning
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Hallot 2015-06-15 10:57:31 UTC
There are no help pages for the following calc financial functions:

OPT_BARRIER
OPT_PROB_HIT
OPT_PROB_INMONEY
OPT_TOUCH
Comment 1 Buovjaga 2015-06-17 06:16:27 UTC
Setting to NEW.
Comment 2 QA Administrators 2016-09-20 10:01:13 UTC Comment hidden (obsolete)
Comment 3 Steve Fanning 2019-11-29 19:06:07 UTC
Created attachment 156187 [details]
Help material for option pricing functions

I have drafted material that could be included within the Help pages. Please see the attached file "Help material for option pricing functions.pdf".

This material should be reviewed by somebody before using it within the Help pages. I will pass a Writer version of the material to Olivier H for convenience.
Comment 4 Commit Notification 2019-11-30 15:46:17 UTC
Steve Fanning committed a patch related to this issue.
It has been pushed to "libreoffice-6-4":

https://git.libreoffice.org/help/commit/4b3a8a7bccae4787e11ab658c9feadb2bd63d294

tdf#92084 Help Pages for OPT_* Calc functions
Comment 5 Commit Notification 2019-11-30 15:46:26 UTC
Steve Fanning committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/help/commit/d224d5be730b942c59f2942482e6704c9f51e2c3

tdf#92084 Help Pages for OPT_* Calc functions